<transcript>
 <messages>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Fabiana referente ao seu email a nota 1568 - Elvis da Silva Assis o vencimento é 10/06/2018 as demais sera dado baixa no caixa ok obrigado</body>
   <date>2018-05-15 16:20:19.217 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>ok</body>
   <date>2018-05-15 16:26:41.618 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>eu que agradeço... mas é a gisele tá</body>
   <date>2018-05-15 16:26:50.531 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>kkk</body>
   <date>2018-05-15 16:26:52.227 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>obrg</body>
   <date>2018-05-15 16:26:55.565 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vixi mutante agora</body>
   <date>2018-05-15 16:34:51.923 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>cada hora um nome</body>
   <date>2018-05-15 16:34:57.843 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>pois é</body>
   <date>2018-05-15 16:35:17.557 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro03@openfire/Spark</from>
   <body>bom dia, ok</body>
   <date>2020-10-08 09:20:34.92 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro03@openfire/Spark</from>
   <body>Bom dia Zé Carlos, eu pedi p/ Marcela verificar lá no Bco Bradesco um depósito que ela fez dia 24/02 - R$ 1.786,00 - mas o Banco estornou e creditou R$ 2.786,00 - Zé precisa ir lá na agência verificar o que aconteceu, vc pode por favor acompanhar, verifica com a Marcela se ela já foi na agência</body>
   <date>2021-02-26 12:29:44.977 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Fabiana vejo sim ok</body>
   <date>2021-02-26 12:33:43.322 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>ok obrigada</body>
   <date>2021-02-26 14:27:37.301 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro03@openfire/Spark</from>
   <body>Bom dia!! ok</body>
   <date>2021-06-28 07:45:59.716 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro03@openfire/Spark</from>
   <body>Bom dia, Feliz e abençoado 2023 p/ vc e toda sua família! Boas férias e bom descanso!</body>
   <date>2022-12-28 10:26:39.673 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigadu minha querida</body>
   <date>2022-12-28 10:28:47.700 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>kkkk</body>
   <date>2022-12-28 10:32:12.438 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>doidim de tudo kkkkkkkkkkkkkk</body>
   <date>2022-12-28 10:32:27.523 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>:^0 </body>
   <date>2022-12-28 10:32:38.474 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>BOA TARDE FABIANA TEM COMO CONFIRMA UM PIX NO VALOR DE 1.400,00 DE JOAÃO MASCARELI</body>
   <date>2023-10-02 16:19:45.60 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>BOA TARDE</body>
   <date>2023-10-02 16:21:05.290 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: Joao Carmo Mascareli 02/10		1.400,00	</body>
   <date>2023-10-02 16:21:46.580 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>feito!</body>
   <date>2023-10-02 16:21:49.497 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduu</body>
   <date>2023-10-02 16:21:54.345 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>por nd</body>
   <date>2023-10-02 16:21:58.839 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fabiana tem como confirma pagamento por pix de 10.641,32 de vitor barnabe</body>
   <date>2023-10-03 08:21:31.979 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>bom dia, vou ver</body>
   <date>2023-10-03 08:22:43.268 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>ainda não tem</body>
   <date>2023-10-03 08:24:03.636 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>perdão foi do dia 29/9</body>
   <date>2023-10-03 08:25:03.23 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>ah tá, achei que era hj</body>
   <date>2023-10-03 08:26:09.639 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: VICTOR BARNABE DA SIL 29/09		10.641,32	</body>
   <date>2023-10-03 08:26:17.549 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>feito!</body>
   <date>2023-10-03 08:26:19.974 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok obrigado</body>
   <date>2023-10-03 08:26:30.477 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>por nada</body>
   <date>2023-10-03 08:26:34.615 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Fabiana pode confirma si tem uma transferencia pix no valor de 3.000,00 de Jurandir</body>
   <date>2023-10-05 16:18:45.826 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>BOA TARDE, MOM</body>
   <date>2023-10-05 16:19:29.589 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fabiana tudo bem tem como confirma transferencia pix no valor 2.735,00 nome de Jurandir</body>
   <date>2023-10-06 10:22:39.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>BOM DIA, VOU VER</body>
   <date>2023-10-06 10:23:20.122 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: JURANDIR MARQUES FL 06/10		2.735,00	</body>
   <date>2023-10-06 10:24:30.186 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>na conta!</body>
   <date>2023-10-06 10:24:33.784 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduu</body>
   <date>2023-10-06 10:24:48.307 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>nadaa</body>
   <date>2023-10-06 10:24:57.783 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro03@openfire/Spark</from>
   <body>Bom dia, obrigada, desejo um 2024 muito abençoado p/ vc também, boas férias, bom descanso! </body>
   <date>2024-01-08 10:49:20.790 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fabiana tudo bem com vc deixa eu fala vc consegui verifica si teve um pagamento por pix no valor de 65.000,00 nome montjato</body>
   <date>2024-11-29 08:22:40.182 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>bom dia</body>
   <date>2024-11-29 08:23:34.522 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>tudo bem e vc?</body>
   <date>2024-11-29 08:23:55.532 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>é de ontem??</body>
   <date>2024-11-29 08:24:10.262 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim de ontem</body>
   <date>2024-11-29 08:24:15.862 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: ENGEJATO SOLUCOES IN 28/11		1632399	50.000,00	</body>
   <date>2024-11-29 08:24:42.494 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>só fizeram esse valor</body>
   <date>2024-11-29 08:24:48.264 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>entedi vou cobra o restante</body>
   <date>2024-11-29 08:25:27.694 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2024-11-29 08:25:35.564 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>por nada!</body>
   <date>2024-11-29 08:25:42.494 BRT</date>
  </message>
 </messages>
</transcript>